{
  "/[locale]/blog/[slug]/page": "/[locale]/blog/[slug]",
  "/[locale]/blog/page": "/[locale]/blog",
  "/[locale]/contact/page": "/[locale]/contact",
  "/[locale]/page": "/[locale]",
  "/[locale]/portfolio/page": "/[locale]/portfolio",
  "/[locale]/what-we-do/page": "/[locale]/what-we-do",
  "/_global-error/page": "/_global-error",
  "/_not-found/page": "/_not-found",
  "/favicon.ico/route": "/favicon.ico"
}